.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1f38df4b-0238-46b6-8c1c-bb1344f6d427 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1f38df4b-0238-46b6-8c1c-bb1344f6d427) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6e45d156-66b6-4121-a007-3ae1842a0d30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e45d156-66b6-4121-a007-3ae1842a0d30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-514c385b-ab58-43e4-88bb-da56a3e0af8e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-514c385b-ab58-43e4-88bb-da56a3e0af8e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
.lfr-layout-structure-item-8f015bd0-03dc-4105-b45f-257d02ce6e34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f015bd0-03dc-4105-b45f-257d02ce6e34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9fd94f01-926f-47db-a580-5b42e0b239cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd94f01-926f-47db-a580-5b42e0b239cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: py-3 !important;
}
